<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />




    <!-- Favicon ICO-->
    <link rel="icon" type="image/x-icon" href='http://localhost:8000/uploads/images/favicon.ico'>





    <!-- Stylesheet Imports -->

    <!-- Bootstrap CDN-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


    <link rel='stylesheet' href='/static/css/totop_button.css'>

    <!-- Script Imports-->

    <!-- jQuery CDN -->
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>

    <!-- Popper CDN -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>

    <!-- Bootstrap CDN-->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <!-- Axios CDN -->
    <script src='https://cdnjs.cloudflare.com/ajax/libs/axios/0.25.0/axios.min.js'></script>

    <!-- 
      Global Variables
      Inclues frontEndUrl, backEndUrl, user images, and product images
    -->
    <script src='/static/js/globalVariables.js'></script>


    <!-- <script>
        if (token != null) {
            window.location.assign(frontEndUrl)
        }
    </script> -->

    <title>Forgot Password</title>
</head>



<body class="bg-light">

    <!--back to top button-->
    <button class='bg-dark text-white' onclick="topFunction()" id="myBtn" title="Go to top">Top</button>


    <header>
        <nav class="navbar navbar-expand-md navbar-light bg-light">
            <a class="navbar-brand" href="/">SPIT!</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav mr-auto" id='menu'>
                    <li class="nav-item">
                        <a class="nav-link" href="/category">Categories</a>
                    </li>
                </ul>
                <ul class="navbar-nav" id='LoginOrProfile'></ul>
            </div>
        </nav>
    </header>
    <script src='/static/js/menu.js'></script>














    <div class="card m-3 ">


        <h2 class="text-center">Forgot Password</h2>
        <div class="form-group m-3">
            <input type="text" class="form-control" id="username" placeholder="Username" required>
        </div>
        <div class="clearfix  m-3">
            <input class='btn btn-primary' type="button" value="Send Email" id="sendEmail" />
        </div>

    </div>
    <div class="clearfix m-3" id="backToLoginOrChangePassword">
        <script>
            if (token) {
                loginorchangepasswordHTML = `<a href='/profile/changePassword' type="button" value="Back to Change Password"  />Back to Change Password</a>`
            } else {
                loginorchangepasswordHTML = `<a href='/login' type="button" value="Back to Log In"  />Back to Log In</a>`
            }
            $("#backToLoginOrChangePassword").html(loginorchangepasswordHTML)
        </script>

    </div>
    <div id='errorMessage' class=" m-3"></div>
    <!-- <button id="post">Button to PoST!</button> -->
    <script src='/static/js/forgotPassword.js'></script>
    <script src='/static/js/error/errorHandling.js'></script>
    <!-- <script type="module" src='/static/js/forgotPassword.js'></script> -->
</body>

</html>